
.card-container {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr!important;
    gap: 40px;
    width: 50%!important;
    max-width: 1170px;
    height: auto;
    margin: 35px auto!important;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
@media only screen and (max-width:768px){
	.card-container {
     position: relative;
    display: grid;
    grid-template-columns: 1fr!important;
    gap: 40px;
    width: 100%!important;
    max-width: 1170px;
    height: auto;
     margin: 0px 0px 0px 0px!important; 
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.card-container {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr!important;
    gap: 40px;
    width: 96%!important;
    max-width: 1170px;
    height: auto;
    margin: 55px 0px 0px 15px;
    font-weight: 300;
    font-style: normal;
    font-size: 1em;
    line-height: 1.5;
    color: #303336;
}
}
@media only screen and (max-width: 380px){
.good_locations {
    font-weight: 300;
    text-align: center;
    color: #fff;
    font-size: 25px;
    padding-left: 0;
    position: absolute;
    top: 30%!important;
    left: 17%;
    line-height: 1.5;
    transform: translate(-14%, -100%);
    width: 90%;
}
.blog_button {
    border-radius: 0;
    padding: 10px 20px 10px 25px;
    color: #fff!important;
    background-color: #c75102;
    margin: auto;
    display: block;
    font-size: 14px;
    width: 59%!important;
    font-weight: 600!important;
}
}